curl --request GET \
--url https://api.tread-horizon.com/v1/jobs/{job-id}/timeline \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"created_by": {
"type": "User",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tread_id": "ABC123",
"legal_name": "<string>",
"company_type": "hauler"
},
"object_changes": {}
}
]
}Retrieve Job’s Timeline by ID
curl --request GET \
--url https://api.tread-horizon.com/v1/jobs/{job-id}/timeline \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"created_by": {
"type": "User",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tread_id": "ABC123",
"legal_name": "<string>",
"company_type": "hauler"
},
"object_changes": {}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Job ID
OK
Show child attributes